### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- Configuration and customization »
- IPython extensions »

# sympyprinting

A print function that pretty prints sympy Basic objects.

moduleauthor: | Brian Granger

## Usage

Once the extension is loaded, Sympy Basic objects are automatically pretty-printed.

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- Configuration and customization »
- IPython extensions »